apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
  name: weatherapp
spec:
  rules:
  - http:
      paths:
      - pathType: Prefix
        path: "/"
        backend:
          service:
            name: lvweb-service
            port:
              number: 5000